<?php
$z[0]=Array("field","私募内参",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募内参的出现是因为股市中之所以有买方有卖方，产生分歧的根源应在于信息不对应，对于机构和散户而言，信息不对应可以说决定你在股市生态链中所处的位置，不用问，散户是处于生态链底层，是被鱼肉的对象。",51,287);
$z[1][4]['name']="description";
$z[2]=Array("field","私募内参出现的原因",289,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　私募内参的出现是因为股市中之所以有买方有卖方，产生分歧的根源应在于信息不对应，对于机构和散户而言，信息不对应可以说决定你在股市生态链中所处的位置，不用问，散户是处于生态链底层，是被鱼肉的对象。",471,704);
$z[6][4]['name']="body";
$z[7]=Array("field","",706,745);
$z[7][4]['name']="litpic";

?>